---
references:
- id: AalenRandom1978
  accessed:
    - year: 2016
      month: 8
      day: 16
  author:
    - family: Aalen
      given: Odd O.
    - family: Hoem
      given: Jan M.
  citation-key: AalenRandom1978
  container-title: Scandinavian Actuarial Journal
  DOI: 10.1080/03461238.1978.10419480
  ISSN: 0346-1238
  issue: '2'
  issued:
    - year: 1978
      month: 4
      day: 1
  page: 81-101
  title: Random time changes for multivariate counting processes
  type: article-journal
  volume: '1978'

- id: ApplebaumLevy2009
  author:
    - family: Applebaum
      given: David
  call-number: QA274.73 .A67 2009
  citation-key: ApplebaumLevy2009
  collection-number: '116'
  collection-title: Cambridge studies in advanced mathematics
  edition: 2nd ed
  event-place: Cambridge ; New York
  ISBN: 978-0-521-73865-1
  issued:
    - year: 2009
  number-of-pages: '460'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes and stochastic calculus
  type: book

- id: BaddeleyResidual2005
  accessed:
    - year: 2014
      month: 12
      day: 8
  author:
    - family: Baddeley
      given: A.
    - family: Turner
      given: R.
    - family: Møller
      given: J.
    - family: Hazelton
      given: M.
  citation-key: BaddeleyResidual2005
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2005.00519.x
  ISSN: 1467-9868
  issue: '5'
  issued:
    - year: 2005
  language: en
  page: 617-666
  title: Residual analysis for spatial point processes (with discussion)
  type: article-journal
  URL: http://wildfire.stat.ucla.edu/pdflibrary/baddeleytmhresids.pdf
  volume: '67'

- id: BarndorffNielsenChange2010
  accessed:
    - year: 2019
      month: 8
      day: 26
  author:
    - family: Barndorff-Nielsen
      given: Ole E
    - family: Shiryaev
      given: Albert
  citation-key: BarndorffNielsenChange2010
  collection-title: Advanced Series on Statistical Science & Applied Probability
  DOI: 10.1142/7928
  ISBN: 978-981-4324-47-2 978-981-4343-54-1
  issued:
    - year: 2010
      month: 11
  language: en
  publisher: WORLD SCIENTIFIC
  title: Change of Time and Change of Measure
  type: book
  URL: https://www.worldscientific.com/worldscibooks/10.1142/7928
  volume: '13'

- id: BarndorffNielsenMultivariate2001
  author:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Pedersen
      given: Jan
    - family: Sato
      given: Ken-Iti
  citation-key: BarndorffNielsenMultivariate2001
  container-title: Advances in Applied Probability
  DOI: 10.1017/S0001867800010685
  ISSN: 0001-8678, 1475-6064
  issue: '1'
  issued:
    - year: 2001
      month: 3
  page: 160-187
  title: Multivariate subordination, self-decomposability and stability
  type: article-journal
  URL: http://www.maphysto.dk/publications/MPS-RR/2000/28.pdf
  volume: '33'

- id: BremaudMartingale1972
  author:
    - family: Brémaud
      given: Pierre
  citation-key: BremaudMartingale1972
  issued:
    - year: 1972
  publisher: University of California, Berkeley
  title: A martingale approach to point processes
  type: report

- id: BrownSimple1988
  accessed:
    - year: 2015
      month: 2
      day: 24
  author:
    - family: Brown
      given: Timothy C.
    - family: Nair
      given: M. Gopalan
  citation-key: BrownSimple1988
  container-title: Journal of Applied Probability
  container-title-short: Journal of Applied Probability
  DOI: 10.2307/3214247
  ISSN: 0021-9002
  issue: '1'
  issued:
    - year: 1988
      month: 3
      day: 1
  page: 210-214
  title: >-
    A Simple Proof of the Multivariate Random Time Change Theorem for Point
    Processes
  type: article-journal
  URL: http://cat.inist.fr/?aModele=afficheN&cpsidt=7024269
  volume: '25'

- id: CaballeroConditioned2006
  accessed:
    - year: 2014
      month: 12
      day: 29
  author:
    - family: Caballero
      given: M. E.
    - family: Chaumont
      given: L.
  citation-key: CaballeroConditioned2006
  container-title: Journal of Applied Probability
  container-title-short: Journal of Applied Probability
  ISSN: 0021-9002
  issue: '4'
  issued:
    - year: 2006
      month: 12
      day: 1
  page: 967-983
  title: Conditioned Stable Lévy Processes and the Lamperti Representation
  type: article-journal
  URL: http://www.maths.bath.ac.uk/~ak257/pssMp/CC.pdf
  volume: '43'

- id: ChaumontLamperti2013
  accessed:
    - year: 2014
      month: 5
      day: 12
  author:
    - family: Chaumont
      given: Loïc
    - family: Pantí
      given: Henry
    - family: Rivero
      given: Víctor
  citation-key: ChaumontLamperti2013
  container-title: Bernoulli
  container-title-short: Bernoulli
  DOI: 10.3150/12-BEJ460
  ISSN: 1350-7265
  issue: 5B
  issued:
    - year: 2013
      month: 11
  language: EN
  page: 2494-2523
  title: The Lamperti representation of real-valued self-similar Markov processes
  type: article-journal
  URL: http://arxiv.org/abs/1111.1272
  volume: '19'

- id: ChengGoodnessoffit1989
  accessed:
    - year: 2016
      month: 7
      day: 15
  author:
    - family: Cheng
      given: R. C. H.
    - family: Stephens
      given: M. A.
  citation-key: ChengGoodnessoffit1989
  container-title: Biometrika
  DOI: 10.1093/biomet/76.2.385
  ISSN: 0006-3444, 1464-3510
  issue: '2'
  issued:
    - year: 1989
  language: en
  page: 385-392
  title: A goodness-of-fit test using Moran's statistic with estimated parameters
  type: article-journal
  volume: '76'

- id: CinlarGeneralization1980
  accessed:
    - year: 2020
      month: 1
      day: 29
  archive: JSTOR
  author:
    - family: Çinlar
      given: Erhan
  citation-key: CinlarGeneralization1980
  container-title: Journal of Applied Probability
  DOI: 10.2307/3213036
  ISSN: 0021-9002
  issue: '2'
  issued:
    - year: 1980
  page: 467-480
  title: On a Generalization of Gamma Processes
  type: article-journal
  volume: '17'

- id: CoxStatistical1955
  accessed:
    - year: 2020
      month: 5
      day: 9
  author:
    - family: Cox
      given: D. R.
  citation-key: CoxStatistical1955
  container-title: 'Journal of the Royal Statistical Society: Series B (Methodological)'
  DOI: 10.1111/j.2517-6161.1955.tb00188.x
  ISSN: 2517-6161
  issue: '2'
  issued:
    - year: 1955
  language: en
  page: 129-157
  title: Some Statistical Methods Connected with Series of Events
  type: article-journal
  volume: '17'

- id: GieseckeSimulating2008
  author:
    - family: Giesecke
      given: K.
    - family: Kakavand
      given: H.
    - family: Mousavi
      given: M.
  citation-key: GieseckeSimulating2008
  container-title: Simulation Conference, 2008. WSC 2008. Winter
  DOI: 10.1109/WSC.2008.4736114
  event-title: Simulation Conference, 2008. WSC 2008. Winter
  issued:
    - year: 2008
      month: 12
  page: 560-568
  title: Simulating point processes by intensity projection
  type: paper-conference
  URL: http://www.informs-sim.org/wsc08papers/067.pdf

- id: HaslingerDiscrete2010
  accessed:
    - year: 2015
      month: 1
      day: 8
  author:
    - family: Haslinger
      given: Robert
    - family: Pipa
      given: Gordon
    - family: Brown
      given: Emery
  citation-key: HaslingerDiscrete2010
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/NECO_a_00015
  ISSN: 0899-7667
  issue: '10'
  issued:
    - year: 2010
      month: 10
      day: 1
  page: 2477-2506
  title: >-
    Discrete Time Rescaling Theorem: Determining Goodness of Fit for Discrete
    Time Statistical Models of Neural Spiking
  type: article-journal
  volume: '22'

- id: KnightInfinitesimal1970
  accessed:
    - year: 2016
      month: 8
      day: 16
  author:
    - family: Knight
      given: Frank B.
  citation-key: KnightInfinitesimal1970
  container-title: The Annals of Mathematical Statistics
  container-title-short: Ann. Math. Statist.
  DOI: 10.1214/aoms/1177696796
  ISSN: 0003-4851, 2168-8990
  issue: '5'
  issued:
    - year: 1970
      month: 10
  language: EN
  page: 1510-1529
  title: An Infinitesimal Decomposition for a Class of Markov Processes
  type: article-journal
  volume: '41'

- id: KurtzRepresentations1980
  accessed:
    - year: 2016
      month: 8
      day: 16
  author:
    - family: Kurtz
      given: Thomas G.
  citation-key: KurtzRepresentations1980
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176994660
  ISSN: 0091-1798, 2168-894X
  issue: '4'
  issued:
    - year: 1980
      month: 8
  language: EN
  page: 682-715
  title: Representations of Markov Processes as Multiparameter Time Changes
  type: article-journal
  volume: '8'

- id: LampertiContinuousstate1967
  accessed:
    - year: 2014
      month: 5
      day: 12
  author:
    - family: Lamperti
      given: John
  citation-key: LampertiContinuousstate1967
  container-title: Bull. Amer. Math. Soc
  issue: '3'
  issued:
    - year: 1967
  page: 382–386
  title: Continuous-state branching processes
  type: article-journal
  URL: >-
    http://bfi.cl/papers/Lamperti%201967%20-%20Continuous%20state%20branching%20processes.pdf
  volume: '73'

- id: LampertiIsometries1958
  accessed:
    - year: 2014
      month: 5
      day: 12
  author:
    - family: Lamperti
      given: John
  citation-key: LampertiIsometries1958
  container-title: Pacific J. Math
  issue: '3'
  issued:
    - year: 1958
  page: 459–466
  title: On the isometries of certain function-spaces
  type: article-journal
  URL: http://msp.org/pjm/1958/8-3/pjm-v8-n3-p09-s.pdf
  volume: '8'

- id: LampertiSemistable1972
  accessed:
    - year: 2014
      month: 5
      day: 27
  author:
    - family: Lamperti
      given: John
  citation-key: LampertiSemistable1972
  container-title: Zeitschrift für Wahrscheinlichkeitstheorie und Verwandte Gebiete
  container-title-short: Z. Wahrscheinlichkeitstheorie verw Gebiete
  DOI: 10.1007/BF00536091
  ISSN: 0044-3719, 1432-2064
  issue: '3'
  issued:
    - year: 1972
      month: 9
      day: 1
  language: en
  page: 205-225
  title: Semi-stable Markov processes. I
  type: article-journal
  volume: '22'

- id: LeonenkoCorrelation2014
  accessed:
    - year: 2019
      month: 10
      day: 16
  author:
    - family: Leonenko
      given: Nikolai N
    - family: Meerschaert
      given: Mark M
    - family: Schilling
      given: René L
    - family: Sikorskii
      given: Alla
  citation-key: LeonenkoCorrelation2014
  container-title: Communications in Applied and Industrial Mathematics
  DOI: 10.1685/journal.caim.483
  ISSN: '20380909'
  issue: '1'
  issued:
    - year: 2014
      month: 10
      day: 30
  language: en
  title: Correlation Structure of Time-Changed Lévy Processes
  type: article-journal
  URL: http://caim.simai.eu/index.php/caim/article/view/483
  volume: '6'

- id: MadanVariance1990
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Madan
      given: Dilip B.
    - family: Seneta
      given: Eugene
  citation-key: MadanVariance1990
  container-title: The Journal of Business
  issue: '4'
  issued:
    - year: 1990
  page: 511-24
  title: The Variance Gamma (V.G.) Model for Share Market Returns
  type: article-journal
  URL: >-
    http://finance.martinsewell.com/stylized-facts/distribution/MadanSeneta1990.pdf
  volume: '63'

- id: MerzbachCharacterization1986
  accessed:
    - year: 2016
      month: 8
      day: 16
  author:
    - family: Merzbach
      given: Ely
    - family: Nualart
      given: David
  citation-key: MerzbachCharacterization1986
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176992378
  ISSN: 0091-1798, 2168-894X
  issue: '4'
  issued:
    - year: 1986
      month: 10
  language: EN
  page: 1380-1390
  title: A Characterization of the Spatial Poisson Process and Changing Time
  type: article-journal
  volume: '14'

- id: MeyerDemonstration1971
  accessed:
    - year: 2016
      month: 8
      day: 16
  author:
    - family: Meyer
      given: P. A.
  citation-key: MeyerDemonstration1971
  collection-title: Lecture Notes in Mathematics
  container-title: Séminaire de Probabilités V Université de Strasbourg
  DOI: 10.1007/BFb0058859
  ISBN: 978-3-540-05397-2 978-3-540-36517-4
  issued:
    - year: 1971
  language: fr
  page: 191-195
  publisher: Springer Berlin Heidelberg
  title: Demonstration simplifiee d’un theoreme de Knight
  type: paper-conference
  URL: http://archive.numdam.org/article/SPS_1971__5__191_0.pdf

- id: NairRandom1990
  accessed:
    - year: 2016
      month: 8
      day: 16
  author:
    - family: Nair
      given: M. Gopalan
  citation-key: NairRandom1990
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176990743
  ISSN: 0091-1798, 2168-894X
  issue: '3'
  issued:
    - year: 1990
      month: 7
  language: EN
  page: 1222-1231
  title: Random Space Change for Multiparameter Point Processes
  type: article-journal
  volume: '18'

- id: PapangelouIntegrability1972
  accessed:
    - year: 2015
      month: 2
      day: 24
  author:
    - family: Papangelou
      given: F.
  citation-key: PapangelouIntegrability1972
  container-title: Transactions of the American Mathematical Society
  container-title-short: Trans. Amer. Math. Soc.
  DOI: 10.1090/S0002-9947-1972-0314102-9
  ISSN: 0002-9947, 1088-6850
  issued:
    - year: 1972
  page: 483-506
  title: >-
    Integrability of expected increments of point processes and a related random
    change of scale
  type: article-journal
  URL: http://www.ams.org/tran/1972-165-00/S0002-9947-1972-0314102-9/
  volume: '165'

- id: RaoModel2001
  accessed:
    - year: 2016
      month: 5
      day: 31
  author:
    - family: Rao
      given: C. R.
    - family: Wu
      given: Y.
  citation-key: RaoModel2001
  container-title: Institute of Mathematical Statistics Lecture Notes - Monograph Series
  event-place: Beachwood, OH
  ISBN: 978-0-940600-52-2
  issued:
    - year: 2001
  language: en
  page: 1-57
  publisher: Institute of Mathematical Statistics
  publisher-place: Beachwood, OH
  title: On model selection
  type: chapter
  URL: http://projecteuclid.org/euclid.lnms/1215540960
  volume: '38'

- id: SchoenbergRescaled2002
  accessed:
    - year: 2015
      month: 1
      day: 8
  author:
    - family: Schoenberg
      given: Frederic Paik
  citation-key: SchoenbergRescaled2002
  container-title: Annals of the Institute of Statistical Mathematics
  container-title-short: Annals of the Institute of Statistical Mathematics
  DOI: 10.1023/A:1022494523519
  ISSN: 0020-3157, 1572-9052
  issue: '2'
  issued:
    - year: 2002
      month: 6
      day: 1
  language: en
  page: 445-457
  title: On Rescaled Poisson Processes and the Brownian Bridge
  type: article-journal
  URL: http://www.stat.ucla.edu/~frederic/papers/resc1.pdf
  volume: '54'

- id: SchoenbergTransforming1999
  accessed:
    - year: 2015
      month: 1
      day: 8
  author:
    - family: Schoenberg
      given: Frederic
  citation-key: SchoenbergTransforming1999
  container-title: Stochastic Processes and their Applications
  container-title-short: Stochastic Processes and their Applications
  DOI: 10.1016/S0304-4149(98)00098-2
  ISSN: 0304-4149
  issue: '2'
  issued:
    - year: 1999
      month: 6
  page: 155-164
  title: Transforming spatial point processes into Poisson processes
  type: article-journal
  URL: https://statistics.berkeley.edu/sites/default/files/tech-reports/496.pdf
  volume: '81'

- id: SenetaEarly2007
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Seneta
      given: Eugene
  citation-key: SenetaEarly2007
  collection-title: Applied and Numerical Harmonic Analysis
  container-title: Advances in Mathematical Finance
  DOI: 10.1007/978-0-8176-4545-8_1
  editor:
    - family: Fu
      given: Michael C.
    - family: Jarrow
      given: Robert A.
    - family: Yen
      given: Ju-Yi J.
    - family: Elliott
      given: Robert J.
  event-place: Boston, MA
  ISBN: 978-0-8176-4545-8
  issued:
    - year: 2007
  language: en
  page: 3-19
  publisher: Birkhäuser
  publisher-place: Boston, MA
  title: The Early Years of the Variance-Gamma Process
  type: chapter
  URL: https://doi.org/10.1007/978-0-8176-4545-8_1

- id: Vere-JonesRescaling2004
  accessed:
    - year: 2015
      month: 1
      day: 8
  author:
    - family: Vere-Jones
      given: David
    - family: Schoenberg
      given: Frederic Paik
  citation-key: Vere-JonesRescaling2004
  container-title: Australian & New Zealand Journal of Statistics
  DOI: 10.1111/j.1467-842X.2004.00319.x
  ISSN: 1467-842X
  issue: '1'
  issued:
    - year: 2004
  language: en
  page: 133-143
  title: Rescaling Marked Point Processes
  type: article-journal
  volume: '46'
...
